[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] QE Build: 0.230 (CR16 candidate)



QE Build: 0.230 released.

Notes:
 * This is the Community Release 16 release candidate.
 * Reminder: The 'pulp' dependency on 'pulp-admin' and 'pulp-consumer' has been removed.
   Prior to this, 'yum install pulp' would install all 3 packages.  Now, it will only
   install the pulp server.  Users must now explicitly install 'pulp-admin' on the
   pulp server when desired.

Pulp: 0.230
Grinder: 0.111
Gofer: 0.47


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]